# Uses of Class
org.eclipse.draw2d.graph.EdgeList

Packages that use EdgeList
Package
Description
org.eclipse.draw2d.graph
Stand-alone algorithms related to Graph Drawing.

## Uses of EdgeList in org.eclipse.draw2d.graph

Fields in org.eclipse.draw2d.graph declared as EdgeList
Modifier and Type
Field
Description
`EdgeList`
CompoundDirectedGraph.`containment`
For internal use only.
`EdgeList`
DirectedGraph.`edges`
All of the edges in the graph.
`EdgeList`
Node.`incoming`
The edges for which this node is the target.
`EdgeList`
Node.`outgoing`
The edges for which this node is the source.